moonplayer (0.77-1) xenial; urgency=medium

  * v0.77
  * Auto hide cursor
  * macOS: Add "Update you-get" to menu
  * Windows: Support debug output
  * Windows: Use MSYaHei Font for Chinese users

 -- YK Liu <cos.lyk@gmail.com>  Fri, 31 Mar 2017 19:19:40 +0800

moonplayer (0.76-1~zesty) zesty; urgency=medium

  * Make mpv messages' display clearer
  * Optimize fullscreen mode for macOS
  * Fix: Exit fullscreen when moving mouse to screen edge on macOS
  * Add audio language selection support for you-get

 -- YK Liu <cos.lyk@gmail.com>  Sun, 12 Mar 2017 14:58:57 +0800

moonplayer (0.75.2-1~zesty) zesty; urgency=medium

  * v0.75.2
  * Print mpv's log in terminal
  * Bug fixes

 -- YK Liu <cos.lyk@gmail.com>  Sun, 26 Feb 2017 11:36:35 +0800

moonplayer (0.75-1~zesty) zesty; urgency=medium

  * v0.75
  * Fix: Unable to play/download videos from sohu

 -- YK Liu <cos.lyk@gmail.com>  Fri, 24 Feb 2017 13:29:23 +0800

moonplayer (0.74-1~zesty) zesty; urgency=medium

  * v0.74
  * Update youku plugin
  * UI adjustment
  * Show "Buffering" when loading cache
  * (Linux) Use system's ffmepg
  * (macOS) Fix: Freezes when playing videos with danmaku

 -- YK Liu <cos.lyk@gmail.com>  Sun, 19 Feb 2017 09:45:07 +0800

moonplayer (0.73-1~zesty) zesty; urgency=medium

  * v0.73
  * Fix: freezes when quitting or switching videos after v0.72 update

 -- YK Liu <cos.lyk@gmail.com>  Tue, 07 Feb 2017 22:39:07 +0800

moonplayer (0.72.1-1~xenial) xenial; urgency=medium

  * v0.72.1
  * Bug fixes

 -- YK Liu <cos.lyk@gmail.com>  Mon, 06 Feb 2017 11:47:11 +0800

moonplayer (0.72-1~xenial) xenial; urgency=low

  * v0.72
  * replace mplayer backend with mpv
  * Beautify classic UI

 -- YK Liu <cos.lyk@gmail.com>  Sun, 05 Feb 2017 14:35:20 +0800

moonplayer (0.71-1) trusty; urgency=low

  * v0.71
  * macOS: Better classic UI
  * macOS: Add danmaku support
  * Fix: Freeze when exiting in some case
  * Use key D to switch danmaku
  * Easier to slide progressbar
  * Update Bilibili plugin
  * Update API for plugin

 -- YK Liu <cos.lyk@gmail.com>  Fri, 03 Feb 2017 16:14:45 +0800

moonplayer (0.70-1) trusty; urgency=low

  * v0.70
  * Update soku plugin
  * Better macOS Support
  * Fix: Unable to open some bilibili's urls using browser extension

 -- YK Liu <cos.lyk@gmail.com>  Wed, 18 Jan 2017 13:42:38 +0800

moonplayer (0.69-1) trusty; urgency=low

  * v0.69
  * Able to save the video quality settings for special websites
  * Fix: Unable to open youtube/weibo videos using browser extensions

 -- YK Liu <cos.lyk@gmail.com>  Fri, 06 Jan 2017 20:58:36 +0800

moonplayer (0.68-1) trusty; urgency=low

  * v0.68
  * Fix: Unable to use Nvidia-VDPAU hardware decoding in some case
  * Remove support for VA-API (since mplayer-vaapi is no longer developed)

 -- YK Liu <cos.lyk@gmail.com>  Sun, 25 Dec 2016 20:16:45 +0800

moonplayer (0.67.1-1) trusty; urgency=low

  * v0.67
  * Remove transcoder
  * Better support for video quality selection

 -- YK Liu <cos.lyk@gmail.com>  Sat, 24 Dec 2016 10:46:48 +0800

moonplayer (0.66-1) trusty; urgency=low

  * v0.66
  * Fix: In some case unable to drag progressbar with newest version of mplayer
  * Add menu linking to plugins download page
  * Apply timeout=10(s) to the video parser

 -- YK Liu <cos.lyk@gmail.com>  Sun, 28 Aug 2016 12:33:27 +0800

moonplayer (0.65-1) trusty; urgency=low

  * v0.65
  * Add drag and drop support
  * Better HiDPI support

 -- YK Liu <cos.lyk@gmail.com>  Mon, 01 Aug 2016 21:25:13 +0800

moonplayer (0.64-1) trusty; urgency=low

  * v0.64
  * Update danmaku2ass
  * Fix: Cannot show danmaku with the newest version of mplayer

 -- YK Liu <cos.lyk@gmail.com>  Tue, 26 Jul 2016 14:52:46 +0800

moonplayer (0.63-1) trusty; urgency=low

  * v0.63
  * Add classic ui
  * Fix: Hard to drag progressbar in fullscreen
  * Better HiDPI support

 -- YK Liu <cos.lyk@gmail.com>  Tue, 21 Jun 2016 21:46:21 +0800

moonplayer (0.62-1) trusty; urgency=low

  * v0.62
  * Use ffmpeg to cut video instead of mencoder
  * No longer support mplayer2

 -- YK Liu <cos.lyk@gmail.com>  Thu, 09 Jun 2016 20:29:34 +0800

moonplayer (0.61-1) trusty; urgency=low

  * v0.61
  * optimized for hidpi

 -- YK Liu <cos.lyk@gmail.com>  Wed, 01 Jun 2016 19:15:58 +0800

moonplayer (0.60-1) trusty; urgency=low

  * v0.60
  * Able to play local videos with danmaku

 -- YK Liu <cos.lyk@gmail.com>  Sat, 23 Apr 2016 20:03:22 +0800

moonplayer (0.59.1-1) trusty; urgency=low

  * v0.59.1
  * Fix: unable to run since v0.59

 -- YK Liu <cos.lyk@gmail.com>  Sun, 10 Apr 2016 22:05:38 +0800

moonplayer (0.59-1) trusty; urgency=low

  * v0.59
  * Automatically select the parse engine

 -- YK Liu <cos.lyk@gmail.com>  Sat, 09 Apr 2016 20:05:04 +0800

moonplayer (0.58-1) trusty; urgency=low

  * v0.58
  * Apply proxy settings in "you-get" parsing mode

 -- YK Liu <cos.lyk@gmail.com>  Sat, 19 Mar 2016 19:27:04 +0800

moonplayer (0.57-1) trusty; urgency=low

  * v0.57
  * Add you-get as video parser.

 -- YK Liu <cos.lyk@gmail.com>  Wed, 24 Feb 2016 21:36:52 +0800

moonplayer (0.56-1) trusty; urgency=low

  * v0.56
  * Update youku plugin
  * Fix: Cannot download videos from tudou.com
  * Fix: Create .danmaku file when downloading videos without danmaku

 -- YK Liu <cos.lyk@gmail.com>  Sat, 13 Feb 2016 18:53:13 +0800

moonplayer (0.55-1) trusty; urgency=low

  * v0.55
  * Update youku plugin

 -- YK Liu <cos.lyk@gmail.com>  Wed, 27 Jan 2016 14:05:40 +0800

moonplayer (0.54-1) trusty; urgency=low

  * v0.54
  * Support 1080P

 -- YK Liu <cos.lyk@gmail.com>  Fri, 15 Jan 2016 21:08:33 +0800

moonplayer (0.53-1) trusty; urgency=low

  * v0.53
  * Update youku plugin

 -- YK Liu <cos.lyk@gmail.com>  Sat, 02 Jan 2016 12:49:52 +0800

moonplayer (0.52-1) trusty; urgency=low

  * v0.52
  * Fix: some videos fail to be combined automatically
  * Fix: Cannot open more than 2 videos in file manager
  * Show the videos' source in search page

 -- YK Liu <cos.lyk@gmail.com>  Tue, 29 Dec 2015 22:34:35 +0800

moonplayer (0.51-1) trusty; urgency=low

  * v0.51
  * Fix: Some videos cannot be downloaded from "Online Videos"

 -- YK Liu <cos.lyk@gmail.com>  Sat, 26 Dec 2015 21:35:03 +0800

moonplayer (0.50-1) trusty; urgency=low

  * v0.50
  * Update API for plugins
  * Update youku plugin

 -- YK Liu <cos.lyk@gmail.com>  Thu, 10 Dec 2015 21:02:41 +0800

moonplayer (0.49-1) trusty; urgency=low

  * v0.49
  * Update youku plugin

 -- YK Liu <cos.lyk@gmail.com>  Sat, 28 Nov 2015 20:56:01 +0800

moonplayer (0.48-1) trusty; urgency=low

  * v0.48
  * Update youku plugin

 -- YK Liu <cos.lyk@gmail.com>  Mon, 23 Nov 2015 00:27:36 +0800

moonplayer (0.47-1) trusty; urgency=low

  * v0.47
  * Support danmaku of local videos
  * Add menu linking to browser's extensions page

 -- YK Liu <cos.lyk@gmail.com>  Sat, 31 Oct 2015 23:20:17 +0800

moonplayer (0.46.1-1) trusty; urgency=low

  * v0.46.1

 -- YK Liu <cos.lyk@gmail.com>  Sun, 11 Oct 2015 22:11:26 +0800

moonplayer (0.46-1) trusty; urgency=low

  * v0.46
  * Allow switching off danmaku
  * Update internal plugins

 -- YK Liu <cos.lyk@gmail.com>  Sun, 11 Oct 2015 13:42:05 +0800

moonplayer (0.45-1) trusty; urgency=low

  * v0.45
  * Update internal plugins

 -- YK Liu <cos.lyk@gmail.com>  Fri, 25 Sep 2015 22:28:55 +0800

moonplayer (0.44-1) trusty; urgency=low

  * v0.44
  * Support video clips with danmaku

 -- YK Liu <cos.lyk@gmail.com>  Fri, 18 Sep 2015 19:14:51 +0800

moonplayer (0.43-1) trusty; urgency=low

  * v0.43
  * Fix: Progressbar is hard to drag
  * Support danmaku from acfun.tv

 -- YK Liu <cos.lyk@gmail.com>  Wed, 09 Sep 2015 21:48:45 +0800

moonplayer (0.42.2-1) trusty; urgency=low

  * v0.42
  * Support danmaku

 -- YK Liu <cos.lyk@gmail.com>  Sat, 29 Aug 2015 13:17:09 +0800

moonplayer (0.41-1) trusty; urgency=low

  * v0.41
  * Support: Parse videos with Cantonese edition

 -- YK Liu <cos.lyk@gmail.com>  Mon, 24 Aug 2015 19:09:49 +0800

moonplayer (0.40-1) trusty; urgency=low

  * v0.40
  * Add: Close "Online videos" window automatically after playing
  * Some adjustments

 -- YK Liu <cos.lyk@gmail.com>  Fri, 21 Aug 2015 13:45:40 +0800

moonplayer (0.39-1) trusty; urgency=low

  * v0.39
  * Support: Search video over the whole internet, not only a special website

 -- YK Liu <cos.lyk@gmail.com>  Sat, 15 Aug 2015 14:43:06 +0800

moonplayer (0.38-1) trusty; urgency=low

  * v0.38

 -- YK Liu <cos.lyk@gmail.com>  Tue, 11 Aug 2015 14:34:42 +0800

moonplayer (0.37-1) trusty; urgency=low

  * v0.37
  * New skin and skin engine

 -- YK Liu <cos.lyk@gmail.com>  Tue, 11 Aug 2015 13:47:39 +0800

moonplayer (0.36-1) precise; urgency=low

  * v0.36
  * Fix: Some videos cannot be downloaded
  
 -- YK Liu <cos.lyk@gmail.com>  Thu, 06 Aug 2015 13:26:46 +0800

moonplayer (0.35-1) precise; urgency=low

  * v0.35
  * Add: Combine video clips automatically after downloading

 -- YK Liu <cos.lyk@gmail.com>  Tue, 04 Aug 2015 16:00:06 +0800

moonplayer (0.34-1) precise; urgency=low

  * v0.34
  * Update youku and tudou's plugin
  * fix bugs

 -- YK Liu <cos.lyk@gmail.com>  Sun, 12 Jul 2015 19:26:03 +0800

moonplayer (0.33-1) precise; urgency=low

  * v0.33
  * Add video cutting function

 -- YK Liu <cos.lyk@gmail.com>  Fri, 03 Jul 2015 22:18:07 +0800

moonplayer (0.32-1) precise; urgency=low

  * v0.32
  * Update youku plugin, fix the album searching problem

 -- YK Liu <cos.lyk@gmail.com>  Sat, 30 May 2015 20:51:00 +0800

moonplayer (0.31-1) precise; urgency=low

  * v0.31
  * Add audio config
  * Support remembering the volume

 -- YK Liu <cos.lyk@gmail.com>  Sat, 11 Apr 2015 22:20:54 +0800

moonplayer (0.30.1-1) precise; urgency=low

  * v0.30.1
  * Fixed Cannot turn page in Youku TV

 -- YK Liu <cos.lyk@gmail.com>  Sat, 28 Feb 2015 15:22:40 +0800

moonplayer (0.30-1) precise; urgency=low

  * v0.30
  * Add "resources library" support for youku.com
  * fix some bugs

 -- YK Liu <cos.lyk@gmail.com>  Tue, 10 Feb 2015 19:17:01 +0800

moonplayer (0.29.1-1) precise; urgency=low

  * v0.29.1
  * Update Douban plugin

 -- YK Liu <cos.lyk@gmail.com>  Sat, 17 Jan 2015 14:33:42 +0800

moonplayer (0.29-1) precise; urgency=low

  * v0.29
  * Update QQ-Video plugin (the old version is out of date)
  * Adjust the UI

 -- YK Liu <cos.lyk@gmail.com>  Tue, 13 Jan 2015 13:44:01 +0800

moonplayer (0.28-1) precise; urgency=low

  * v0.28
  * Add MV Resources viewer for douban.com etc.
  * Optimize the downloader

 -- YK Liu <cos.lyk@gmail.com>  Fri, 26 Dec 2014 23:32:05 +0800

moonplayer (0.27.1-1) precise; urgency=low

  * v0.27.1
  * Remove mencoder from dependence to meet the changes in Ubuntu 14.10

 -- YK Liu <cos.lyk@gmail.com>  Wed, 26 Nov 2014 22:31:02 +0800

moonplayer (0.27-1) precise; urgency=low

  * v0.27
  * Fix a bug which can lead to infinite-loop playing
  * Add before-playing parsing function

 -- YK Liu <cos.lyk@gmail.com>  Sat, 15 Nov 2014 14:03:38 +0800

moonplayer (0.26-1) precise; urgency=low

  * v0.26
  * Enable speed adjustment

 -- YK Liu <cos.lyk@gmail.com>  Mon, 20 Oct 2014 23:20:10 +0800

moonplayer (0.25-1) precise; urgency=low

  * v0.25
  * Improve the video-linking function

 -- YK Liu <cos.lyk@gmail.com>  Sat, 27 Sep 2014 19:12:27 +0800

moonplayer (0.24.6-1) precise; urgency=low

  * v0.24.6
  * Fix the error of downloading videos from youku

 -- user01 <cos.lyk@gmail.com>  Tue, 26 Aug 2014 11:35:21 +0800

moonplayer (0.24.5-1) precise; urgency=low

  * v0.24.5
  * Fix errors caused by yesterday's update

 -- user01 <cos.lyk@gmail.com>  Thu, 21 Aug 2014 16:34:07 +0800

moonplayer (0.24.4-1) precise; urgency=low

  * v0.24.4

 -- user01 <cos.lyk@gmail.com>  Wed, 20 Aug 2014 14:23:08 +0800

moonplayer (0.24.3-1) precise; urgency=low

  * v0.24.3
  * Update youku and tudou plugin
  * Remove sina plugin
  * Improvement: moonplayer will replay videos if mplayer quits abnormally

 -- user01 <cos.lyk@gmail.com>  Mon, 18 Aug 2014 15:00:46 +0800

moonplayer (0.24.2-1) precise; urgency=low

  * v0.24.2
  * Fix segment error

 -- user01 <cos.lyk@gmail.com>  Wed, 06 Aug 2014 20:39:19 +0800

moonplayer (0.24.1-1) precise; urgency=low

  * v0.24.1
  * Add terminal output for finding bugs

 -- user01 <cos.lyk@gmail.com>  Tue, 05 Aug 2014 14:32:54 +0800

moonplayer (0.24-1) precise; urgency=low

  * v0.24
  * Able to continue playing unfinished clips
  * Able to use system themes

 -- user01 <cos.lyk@gmail.com>  Sun, 27 Jul 2014 16:05:27 +0800

moonplayer (0.23.3-1) precise; urgency=low

  * v0.23.3

 -- user01 <cos.lyk@gmail.com>  Sat, 05 Jul 2014 21:05:02 +0800

moonplayer (0.23.2-1) precise; urgency=low

  * v0.23.2

 -- user01 <cos.lyk@gmail.com>  Thu, 26 Jun 2014 20:08:59 +0800

moonplayer (0.23.1-1) precise; urgency=low

  * v0.23.1

 -- user01 <cos.lyk@gmail.com>  Mon, 09 Jun 2014 22:09:40 +0800

moonplayer (0.23-1) precise; urgency=low

  * v0.23

 -- user01 <cos.lyk@gmail.com>  Sat, 24 May 2014 21:32:46 +0800

moonplayer (0.22-1) precise; urgency=low

  * v0.22

 -- user01 <cos.lyk@gmail.com>  Sun, 27 Apr 2014 11:55:47 +0800

moonplayer (0.21-1) precise; urgency=low

  * v0.21

 -- user01 <cos.lyk@gmail.com>  Sat, 19 Apr 2014 20:41:21 +0800

moonplayer (0.20-1) precise; urgency=low

  * v0.20

 -- user01 <cos.lyk@gmail.com>  Sat, 05 Apr 2014 15:36:53 +0800

moonplayer (0.19.1-1) precise; urgency=low

  * v0.19.1

 -- cos.lyk <cos.lyk@gmail.com>  Sat, 08 Mar 2014 11:51:40 +0800

moonplayer (0.19-1) precise; urgency=low

  * v0.19

 -- user01 <user01@unknown>  Sat, 01 Mar 2014 19:27:07 +0800
